@charset "utf-8";
/* CSS Document */







/*Custom Style Start*/

html{overflow-x: hidden;}

body {
	font: 14px/18px 'Open Sans', sans-serif;
	color: #666666;
	overflow-x: hidden;
}
@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1 {
	padding: 45px 0 0 0;
	font-size: 30px;
	line-height: 36px;
	color: #666666;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
}
h2 {
	font: 24px/30px 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0 0 25px 0;
}
p {
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
ul li li {
	margin: 0 0 30px 30px;
}
a {
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	text-decoration: none;
}
a:hover {
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.quote {
	font-size: 30px;
	line-height: 36px;
	color: #ffffff;
	padding: 40px 100px 40px 40px;
	background-color: #808080;
	font-style: italic;
}
.green {
	color: #7AAE49;
}
.orange {
	color: #FFAA12;
}
.blue {
	color: #4a9bff;
}
.red {
	color: #ce3c2d;
}
.black {
	color: #000000;
}
.purple {
	color: #7a5274;
}
#container ul {
	margin: 0 0 20px 0;
}
#container ul li {
	margin: 0 0 0 0;
	line-height:25px;
	list-style: outside;
}
#container ul li li {
	margin: 0 0 20px 0;
	list-style: outside;
}
#container ol {
	margin: 20px 0;
}
#container ol li {
	margin: 0 0 20px 0;
	list-style: outside;
	list-style-type:decimal;
}
#container ol li li {
	margin: 0 0 20px 0;
	list-style: outside;
}

.content-left ul {
	margin: 0;
	padding:0 0 0 15px;
}
.content-left ul li {
	margin: 0 0 20px 0;
	list-style: outside;
}
.content-left ul li li {
	margin: 0 0 20px 0;
	list-style: outside;
}
.content-left ol {
	margin: 0;
	padding:0 0 0 15px;
}
.content-left ol li {
	margin: 0 0 20px 0;
	list-style: outside;
	list-style-type:decimal;
}
.content-left ol li li {
	margin: 0 0 20px 0;
	list-style: outside;
}
.small-text{font-size:10px;}
/*Custom Style End*/















/*Base Structure Start*/



.content-wrapper {
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
}
.content-wrapper p {
	margin: 0 0 25px 0;
}
/*Base Structure End*/







/*Header Start*/



#header {
	background: #f9f7f3;
	border-bottom: 5px solid #a98a71;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999999;
	padding: 15px 0 6px 0;
}
.navigation {
	display: inline-block;
	width: 100%;
	position: relative;
}
.navigation .logo {
	float: left;
	display: inline-block;
}
.navigation .main-menu {
	font-size: 12px;
	float: right;
	display: inline-block;
	padding: 0 70px 0 0;
}
.navigation .main-menu .menu-nav {
	display: inline-block;
	margin: 10px 50px 0 0;
}
.navigation .main-menu ul li {
	display: inline-block;
	list-style-type: none;
}
.navigation .main-menu ul li a {
	color: #666666;
	margin: 0 0 0 30px;
}
.navigation .main-menu ul li a:hover {
	color: #a98a71;
}
.navigation .menu-bar {
	float: right;
	position: absolute;
	top: -17px;
	right: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}
.navigation .menu-bar a {
	display: inline-block;
}
.navigation .menu-bar a p {
	display: block;
	width: 40px;
	height: 5px;
	background-color: #a98a71;
	margin: 5px 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.close-menu a p {
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	height: 2px;
}
.close-menu a p:nth-child(1) {
	visibility: hidden;
	opacity: 0;
}
.close-menu a p:nth-child(2) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: center;
	transform-origin: center;
}
.close-menu a p:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: center;
	transform-origin: center;
	margin-top: -10px !important;
}
.mega-menu {
	position: absolute;
	width: 570px;
	height: auto;
	right: 0;
	top: 37px;
	background: #a98a71 url(../img/menu-bg.png) no-repeat 35px bottom;
	z-index: 999999999;
	box-sizing: border-box;
	padding: 45px;
	margin-top: 50px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
 background:;
}
.visible {
	visibility: visible;
	margin-top: 15px;
	opacity: 1;
}
.mega-menu .menu-left {
	float: left;
	width: 230px;
}
.mega-menu .menu-right {
	float: right;
	width: 180px;
}
.mega-menu li ul {
	width: 100%;
	padding-left: 0;
	float: left;
	box-sizing: border-box;
	margin-bottom: 25px;
}
.mega-menu li ul li ul {
	width: 100%;
	margin-bottom: 0;
	padding: 0;
}
.mega-menu li {
	list-style-type: none;
}
.mega-menu li ul li {
	display: list-item;
	list-style-type: none;
	margin: 0px;
}
.mega-menu li ul li a.header {
	font-size: 19px;
	margin-left: 0;
	margin-bottom: 7px;
	display: inline-block;
}
.mega-menu li ul li a.header:hover {
	color: #ffffff;
}
.mega-menu li ul:nth-child(4) {
	position: relative;
}
.mega-menu li ul li .header-bg {
	font-size: 19px;
	margin-left: 0;
}
.mega-menu li ul li .header-bg:hover {
	color: #ffffff;
}
.mega-menu li ul li a {
	color: #ffffff;
	margin-left: 10px;
	text-decoration: none;
	line-height: 28px;
	font-size: 14px;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.mega-menu li ul li a:hover {
	color: #333333;
}/*

.search-eneura {

	position: relative;

	float: right;

	display: inline-block;

	padding: 15px 0 0 0;

}

.search-eneura form {

	position: absolute;

	z-index: 99999999999999;

	min-width: 300px;

	right: 0;

	top: 60px;

	padding-left: 0;

	-webkit-transition: all .5s;

	transition: all .5s;

	background: #a98a71;

	text-align: center;

	padding: 12px 0;

}

.search-eneura form input:focus {

	outline: none !important;

}

.search-btn {

	display: inline-block;

	background: #888788;

	border: 0;

	color: #fff;

	padding: 7px 8px;

	border-radius: 1px;

}

.enera-search {

	height: 36px;

	width: 80%;

	border: 2px solid #f9f7f3;

	padding: 0 14px;

	border-radius: 19px;

}

.nf-hidden {

	visibility: hidden;

	opacity: 0;

	position: relative;

}

.search-btn-main {

	position: absolute;

	right: 25px;

	top: 20px;

	background: transparent;

	border: 0;

	color: #878688;

}

.nf-searh-animation {

	top: 75px !important;

}*/
.sb-search {
	position: absolute;
	right: 60px;
	top: 0px;
	width: 0%;
	min-width: 40px;
	height: 40px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	width: 50%;
	margin: 0;
	z-index: 10;
	font-family: inherit;
	font: 14px 'Open Sans', sans-serif;
	color: #a98a71;
	padding: 10px;
}
 .sb-search-input::-webkit-input-placeholder {
 color: #d5bca8;
}
 .sb-search-input:-moz-placeholder {
 color: #d5bca8;
}
 .sb-search-input::-moz-placeholder {
 color: #d5bca8;
}
 .sb-search-input:-ms-input-placeholder {
 color: #d5bca8;
}
.sb-icon-search, .sb-search-submit {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #a98a71;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	background: #f9f7f3;
}
.sb-icon-search:before {
	content: "\e000";
}
/* Open state */

.sb-search.sb-search-open, .no-js .sb-search {
	width: 100%;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
	background: #a98a71;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
	z-index: 90;
}
.pop-area {
	background-color: #a98a71;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	transition: all 0.8s;
	position: relative;
	z-index: 99;
	padding: 45px 0 0 0;
	top: 0px;
	height: 120px;
	width: 100%;
	float: left;
	font-size: 30px;
	line-height: 36px;
	color: #333333;
	font-family: 'Roboto Slab', serif;
}
.pop-area.removepop {
    height: 0;
    padding: 0;
}
.pop-area.removepop .pop-area-content{ display: none; }
.pop-area.removepop .close{ display: none; }
.pop-area .pop-area-content {
	max-width: 800px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.pop-area .pop-area-content a {
	padding: 0 0 0 0;
	/* background: url(../img/right-arrow.png) no-repeat right bottom; */
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.pop-area .pop-area-content a  .right-arrow {
    /* position: absolute;
    right: 0; */
	width:32px;
	float: none;
	margin-right:0px;
	margin-left:10px;
	margin-top:0px;
	display:inline-block;
	transition: ease-in-out all 0.4s;
	-webkit-transition: ease-in-out all 0.4s;
	-ms-transition: ease-in-out all 0.4s;
	-o-transition: ease-in-out all 0.4s;
}
.pop-area .pop-area-content:hover .right-arrow {
	margin-left:20px;
}
@media ( max-width: 560px ){
	.pop-area .pop-area-content a  .right-arrow{ margin: 0 0 0 0px; }
	.pop-area .pop-area-content:hover .right-arrow { margin-left:0px; }
}
.pop-area .pop-area-content a:hover {
	padding: 0 0 0 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.pop-area a {
	font-size: 23px;
	color: #333333;
}
.pop-area a.close {
	position: absolute;
	right: 20px;
	top: 13px;
}
.pop-area .pop-area-content img {
	float: left;
	margin-right: 30px;
	margin-top:10px; 
}
/*Header End*/







/*Container Start*/



#container {
	float: left;
	width: 100%;
	display: table;
}
#container .content-wrapper {
	display: table-row;
}
.content-wrapper.left-video h2 {
    padding: 40px 40px 10px 0;
}
.content-wrapper.left-video .video{ border: none; }
#container .content-wrapper a {
	color: #359dd4;
	text-decoration: underline;
}
#container .content-wrapper a:hover {
	color: #a98a71;
}
#container .content-wrapper ul.important-study {
	color: #7bb047;
	font-size: 18px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
#container .content-wrapper ul.important-study li {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0px;
}
#container .content-wrapper ul.important-study li a {
	font-size: 14px;
}
.content-left .paragraph {
	margin: 40px 40px 40px 0;
}
.paragraph .next-page {
    line-height: 32px;
}
.content-right .paragraph {
	margin: 0 0 40px 0;
}
.paragraph h2.next-page a {
	/* background: url(../img/right-arrow.png) no-repeat right top; */
	background: url(../img/right-arrow-bottom.svg) no-repeat 97% top !important;
	padding: 0px 70px 5px 0;
	display: inline-block;
	color: #666 !important;
	text-decoration: none !important;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.paragraph h2.next-page a:hover {
	padding: 0px 70px 5px 0;
	color: #a98a71 !important;
	text-decoration: none !important;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background-position: 100% top !important;
}
#container .content-left {
	width: 60%;
	display: table-cell;
	vertical-align: top;
}
#container .content-right {
	width: 40%;
	padding: 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
}
#container .content-full {
	width: 100%;
	float: left;
}
#container .content-full h1 {
	padding: 25px 0 0 0;
}
#container .content-full .content-wrapper {
	max-width: 800px;
	margin: 40px auto;
	display: block;
}
#container .content-full .heading-full {
	margin: 40px auto 20px auto !important;
}
#container .content-full .content-wrapper h2.next-page a {
	background: url(../img/right-arrow.png) no-repeat right top;
	padding: 0px 60px 5px 0;
	display: inline-block;
	color: #666 !important;
	text-decoration: none !important;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#container .content-full .content-wrapper h2.next-page a:hover {
	padding: 0px 70px 5px 0;
	color: #a98a71 !important;
	text-decoration: none !important;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#container .content-full.odd {
	background: #fff;
}
#container .content-full.even {
	background: #f9f7f3;
}
#container .content-left.odd {
	background: #fff;
}
#container .content-right.even {
	background: #f9f7f3;
}
#container .content-left.even {
	background: #f9f7f3;
}
#container .content-left .image-left {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 18px;
	line-height: 22px;
}
#container .content-left .image-left img {
	float: left;
	margin: 0 20px 20px 0;
	border:1px solid #646569;
}
#container .content-left .image-left h2 {
	padding: 0px;
}
#container .content-left .image-left2 {
	position: relative;
	margin: 0 0 30px 0;
}
#container .content-left .image-left2 .img {
	position: absolute;
	width: 190px;
	text-align: center;
	left: 0px;
	top: 0px;
}
#container .content-left .image-left2 .typo {
	margin: 0 0 0 190px;
}
#container .content-left .image-left3 {
	position: relative;
	margin: 30px 0 30px 0;
}
#container .content-left .image-left3 .img {
	position: absolute;
	width: 40px;
	text-align: left;
	left: 0px;
	top: 0px;
}
#container .content-left .image-left3 .typo {
	margin: 0 0 0 40px;
}
#container .content-right.odd {
	background: #fff;
}
#container .content-right .content-wrapper {
	max-width: 270px;
	float: left;
}
#container .content-left .content-wrapper {
	max-width: 530px;
	float: right;
}
.inner-page .inner-page-header {
	position: relative;
}
.testimonial {
	font-size: 18px;
	line-height: 24px;
	position: relative;
	padding: 60px 0 60px 0;
}
.content-left .testimonial {
    font-size: 24px;
    line-height: 32px;
}
.testimonial:before {
	background: url(../img/testimonial-before.png) no-repeat left top;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
	content: "";
	width: 66px;
	height: 44px;
}
.testimonial:after {
	background: url(../img/testimonial-after.png) no-repeat left top;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 999;
	content: "";
	width: 66px;
	height: 44px;
}
.open-video .testimonial:after,
.open-video .testimonial:before,
.open-video .sb-search
{
	z-index:-9;
}

.testimonial.green {
	color: #7AAE49;
}
.testimonial.orange {
	color: #FFAA12;
}
.testimonial.blue {
	color: #4a9bff;
}
.testimonial.red {
	color: #ce3c2d;
}
.testimonial.black {
	color: #000000;
}
.testimonial.purple {
	color: #7a5274;
}
#BackTotop {
	background-color: #cccccc;
	position: fixed;
	right: 0px;
	bottom: 69px;
	padding: 14px;
	z-index: 99999;
	transition: all 0.3s;
}
#BackTotop:hover {
	background-color: #a98a71;
	right: 0px;
	bottom: 75px;
	transition: all 0.3s;
}
.contact-form {
	width: 100%;
	float: left;
}
.contact-form input, .contact-form select {
	border: none;
}
.contact-form .col-one {
	width: 100%;
	padding: 0 10px 0 0;
	box-sizing: border-box;
}
.contact-form .col-two {
	width: 50%;
	padding: 0 10px 20px 0;
	box-sizing: border-box;
	float: left;
}
.contact-form input {
	border: 0;
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
	margin: 0 10px 0 0;
	display: block;
	vertical-align: top;
	font-size:16px;
}
.contact-form input[type="checkbox"] {
	margin: 3px 10px 0 0;
	width: auto !important;
	padding: 0 !important;
	float: left;
}
.contact-form label {
	float: left;
	vertical-align: top;
}
.contact-form select {
	border: 0;
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
	margin: 0 10px 0 0;
	display: block;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	background: #fff url("../img/select-dropdown.png") no-repeat scroll 92% center;
}
.contact-form textarea {
	width: 100%;
	border: 0px;
	padding: 15px;
	box-sizing: border-box;
	margin: 0 0 20px 0;
	font-size:16px;
}
.contact-form input:focus, .contact-form textarea:focus, .contact-form select:focus {
	border: none;
	font-size:16px;
}
.contact-form button {
	line-height: 50px;
	display: inline-block;
	height: 50px;
	position: relative;
	padding: 0 30px;
	border: none;
	font-size: 24px;
	background-color: #389BD3;
	color: #ffffff;
	overflow: hidden;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.contact-form button:hover {
	background: #1177b0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.contact-info {
	margin: 0 0 40px 30px;
}
div.wpcf7-mail-sent-ok {
    border: medium none !important;
    color: #398f14;
    overflow: hidden;
}
.video-content {
	position: absolute;
	top: 28%;
	left: 25%;
}
.video-content span {
	font-size: 19px;
	color: #359dd4;
	display: inline-block;
	margin-right: 7px;
}
.video-content a {
	font-size: 48px;
	color: #838587;
	display: inline-block;
	position: relative;
	z-index: 1;
}
.video-content a:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
}
.video-content a:hover:after {
	-webkit-animation: sonarEffect 1s ease-out 75ms;
	animation: sonarEffect 1s ease-out 75ms;
}
 @-webkit-keyframes sonarEffect {
 0% {
 opacity: 0.1;
}
 40% {
 opacity: 0.3;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
 -webkit-transform: scale(1.5);
 opacity: 0;
}
}
 @keyframes sonarEffect {
 0% {
 opacity: 0.3;
}
 40% {
 opacity: 0.5;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
 transform: scale(1.5);
 opacity: 0;
}
}
.video {
	width: 100%;
	float: left;
	min-height: 120px;
	position: relative;
	z-index: 8;
	border: 1px solid #e5e5e5;
}
.video .inner-play-button {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -25px;
}
.video .inner-play-button a {
	display: inline-block;
	z-index: 1;
	position: relative;
	margin-bottom: 0;
}
.video .inner-play-button a:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
}
.video .inner-play-button a:hover:after {
	-webkit-animation: aboutEffect 1s ease-out 75ms;
	animation: aboutEffect 1s ease-out 75ms;
}
 @-webkit-keyframes aboutEffect {
 0% {
 opacity: 0.1;
}
 40% {
 opacity: 0.3;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
 -webkit-transform: scale(1.5);
 opacity: 0;
}
}
 @keyframes aboutEffect {
 0% {
 opacity: 0.3;
}
 40% {
 opacity: 0.5;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ddd, 0 0 0 10px rgba(255, 255, 255, 0.3);
 transform: scale(1.5);
 opacity: 0;
}
}
.vpop {
	cursor: pointer !important;
}
#video-popup-container {
	display: none;
	position: fixed;
	z-index: 9999;
	width: 60%;
	left: 50%;
	margin-left: -30%;
	top: 15%;
	background-color: #fff;
}
#video-popup-close {
	cursor: pointer;
	position: absolute;
	right: -15px;
	top: -35px;
	z-index: 998;
	width: 30px;
	height: 30px;
	border-radius: 25px;
	text-align: center;
	font-size: 16px;
	background-color: transparent;
	line-height: 28px;
	color: #fff;
}
#video-popup-iframe-container {
	position: absolute;
	z-index: 997;
	width: 100%;
	padding-bottom: 56.25%;
	border: 5px solid #f9f7f3;
	border-radius: 2px;
	background-color: #000;
}
#video-popup-iframe {
	z-index: 999;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #000;
}
#video-popup-overlay {
	display: none;
	position: fixed;
	z-index: 999;
	top: 0;
	background-color: #000;
	opacity: 0.8;
	width: 100%;
	height: 100%;
	left: 0%;
}
.sleadership {
	background: #f9f7f3;
}
.nf-accrdion {
	margin: 0;
	padding: 0;
	padding-bottom: 60px;
}
.nf-accrdion li {
	list-style: none !important;
	margin-bottom: 20px !important;
	float: left;
	width: 100%;
}
.nf-accrdion .left-content {
	width: 12%;
	float: left;
}
.nf-accrdion .right-content {
	width: 80%;
	float: left;
}
.right-content {
	position: relative;
}
.right-content a {
	color: #666666 !important;
}
.right-content a .indicator {
	position: absolute;
	left: 105%;
}
.left-content img {
	display: block;
}
.indicator i {
	font-weight: 900;
	font-size: 24px;
	color: #afaeac;
}
.nf-accrdion a, .nf-accrdion p {
	text-decoration: none !important;
	color: #666666;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.hide-content p {
	margin-bottom: 15px;
}
.ac-full-content a {
	margin-bottom: 15px;
	display: inline-block;
}
.hide-content {
	display: none;
}
.open-content {
	display: block;
}
.padding-left {
	padding-left: 150px !important;
}
.page-title h2 {
	color: #666666;
	font-size: 30px;
	font-weight: lighter;
	margin-top: 55px;
}
.sleadership h2 {
	color: #666;
	font-size: 24px;
	padding: 25px 0 5px;
}
.page-title-era h2 {
	font-size: 24px;
	color: #666666;
	margin-bottom: 40px;
}
.eneuraboardm p {
	color: #666;
	margin-bottom: 30px;
}
.ac-full-content {
	width: 91.5% !important;
}
.bottom a {
	font-size: 24px;
	color: #666666;
	display: inline-block;
	padding: 40px 0;
	text-decoration: none;
}
.bottom a img {
	margin-left: 15px;
}
/*Container End*/







/*Footer Start*/



#footer {
	background-color: #333333;
	padding: 10px 0;
	width: 100%;
	color: #999999;
	font-size: 12px;
	float: left;
}
#footer .privecy-policy {
	float: right;
}
#footer .privecy-policy ul li {
	display: inline-block;
	list-style: none;
	font-size: 12px;
}
#footer .privecy-policy ul {
	margin: 0;
}
#footer .privecy-policy ul li a {
	text-decoration: none;
	color: #999999;
	margin: 0 0 0 30px;
}
#footer .privecy-policy ul li a:hover {
	color: #fff;
}
#footer .copy-right {
	float: left;
}
/*Footer End*/



/*25-02-2016*/

.my-gain-slider {
	max-width: 1080px;
	margin: 0 auto;
	width: 100%;
	margin-top: 0;
	display: inline-block;
	text-align: left;
}
.my-gain-slider .bx-viewport { margin-bottom: -4px; }
.bx-wrapper {
	box-shadow: none !important;
	margin-bottom: 0 !important;
	border: none !important;
	display: inline-block;
}
.bx-viewport {
	display: inline-block;
}
ul.bxslider li {
	display: inline-block;
	background-repeat: no-repeat;
	padding: 0 0 0 0;
}
ul.bxslider {
	display: inline-block;
}
.my-gain-slider .gold-text {
	font-size: 20px;
	font-family: 'Roboto Slab', serif;
	color: #ff9933;
	line-height: normal;
	padding: 0 0 15px 0;
	font-weight: 300;
}
.my-gain-slider .detail {
	width: 40%;
	float: left;
	padding: 70px 0 30px 0;
	box-sizing: border-box;
}
.my-gain-slider .detail h1 {
	font-size: 63px;
	margin: 0;
	padding: 0;
	line-height: 60px;
	color: #333333;
	font-weight: 200;
}
.my-gain-slider .detail h2 {
	font-size: 40px;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	line-height:normal;
	margin: 0 0 0;
	color:#333;
	padding-bottom:5px; 
}

.my-gain-slider .detail .blue-tex {
	color: #3399cc;
	font-size: 19px;
	font-family: Roboto Slab;
	line-height: normal;
	padding: 15px 30px 0 0;
}
.my-gain-slider .detail a {
	color: #3399cc;
	font-size: 19px;
	font-family: Roboto Slab;
	line-height: normal;
	display: inline-block;
	/* background: url(../img/right-angel-lrg.png) no-repeat right 22px; */
	background: url(../img/right-angel-lrg.svg) no-repeat right 22px;
	padding: 25px 55px 25px 0;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	font-weight: 300;
}
.my-gain-slider .detail a:hover {
	padding-right: 70px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.bx-controls-direction {
	display: none;
}
.bx-pager.bx-default-pager {
	position: absolute;
	bottom: 70px !important;
	right: 0 !important;
	width: auto !important;
}
.bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0;
	display: inherit !important;
	margin: 8px 0 0 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent !important;
	border: 2px solid #e0e0e0;
	border-radius: 100% !important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	border-color: #000;
}
.my-gain-slider .image {
	float: left;
	width: 50%;
}
.my-gain-slider .image img {
	float: right;
}
.home-page {
	text-align: center;
}
.my-gain-slider .detail a .fa {
	border: 4px solid #b2b2b2;
	padding: 0 0 0 0;
	border-radius: 100%;
	color: #b2b2b2;
	font-weight: bold;
	font-size: 30px;
	line-height: 22px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 25px;
	position: relative;
	top: 7px;
	left: 15px;
}
.migrain-science {
	display: inline-block;
	width: 100%;
	padding: 60px 0 100px 0;
	background: #f9f7f3;
}
.migrain-science-box {
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
}
.migrain-science-box .image {
	width: 60%;
	float: left;
	position: relative;
}
/*.inside-bullets li {
	padding: 6px 0;
}*/
ul.travel-list {
	padding: 0;
}
ul.travel-list li {
	padding: 10px 0 10px 30px;
	position: relative;
	list-style: none !important;
	margin: 0 !important; 
}
ul.travel-list li::before {
	content: "";
	height: 15px;
	width: 15px;
	border: 2px solid #cdcdcd;
	display: inline-block;
	margin: 15px 0 0 0;
	position: absolute;
	left: 0;
	top: 0;
}
.vid-play {
	position: absolute;
	top: 25%;
	left: 15%;
	margin: 0;
}
.vid-play a {
	font-size: 19px;
	color: #359dd4;
}
.yu2fvl-overlay {
	z-index: 999999999;
	background: #000;
	opacity: 0.8;
}
.yu2fvl {
	z-index: 999999999;
	top: 0;
}
.yu2fvl-close {
	position: absolute;
	top: -20px;
	right: -20px;
	color: #fff;
	border: 0;
	background: none;
	cursor: pointer;
}
.vid-play img {
	width: auto !important;
}
.migrain-science-box .image img {
	width: 100%;
}
.migrain-science-box .detail {
	width: 40%;
	float: left;
	text-align: left;
	padding: 0 60px 0 0 ;
	box-sizing: border-box;
}
.migrain-science-box .detail h1 {
	font-size: 60px;
	margin: 0;
	padding: 0;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color:#333;
}
.migrain-science-box .detail h3 {
	font-size: 40px;
	margin: 10px 0 10px 0;
	line-height: normal;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color:#333;
}
.migrain-science-box .detail .green-text p {
	font-size: 19px;
	color: #7bb047;
	line-height: normal;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
}
.getting-started {
	max-width: 1000px;
	width: 100%;
	margin: -4px auto 0 auto;
	padding: 40px 0 100px 0;
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
}
.getting-started .detail {
	width: 35%;
	text-align: left;
	padding-left: 0;
	float: right;
}
.getting-started .detail h1 {
	font-size: 60px;
	margin: 0;
	padding: 0;
	line-height: 60px;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color:#333;
}
.getting-started .detail h3 {
	font-size: 40px;
	margin: 0;
	line-height: normal;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color:#333;
}
.getting-started .detail .purple-text {
	font-size: 19px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
}
.getting-started .detail .purple-text p {
	font-size: 19px;
	color: #7a5274;
	line-height: normal;
	font-family: 'Roboto Slab', serif;
}
.general-content-p p:last-child {
	margin-bottom: 30px;
}
.menuspace {
	margin-bottom: 30px !important;
}
.getting-started .detail .purple-text a {
	font-size: 19px;
	color: #7a5274;
	line-height: normal;
	display: inline-block;
	/* background: url(../img/right-angel-lrg.png) no-repeat right 22px; */
	background: url(../img/right-angel-lrg.svg) no-repeat right 22px;
	padding: 25px 55px 25px 0;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.getting-started .detail a:hover {
	padding: 25px 70px 25px 0;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.are-you-ready-slider-outer {
	background-color: #f9f7f3;
	margin-top:-4px; 
}
.are-you-ready-slider {
	max-width: 1080px;
	margin: 0 auto;
	width: 100%;
	padding: 40px 0;
	display: inline-block;
	text-align: left;
}
.are-you-ready-slider ul{ padding:0 0;}
.are-you-ready-slider ul li{ list-style: none !important; }
.are-you-ready-slider .bx-wrapper {
	background-color: #f9f7f3;
}
.are-you-ready-slider .bx-wrapper {
	box-shadow: none !important;
	margin-bottom: 0 !important;
	border: none !important;
	display: inline-block;
}
.are-you-ready-slider h1 {
	font-size: 63px;
	margin: 0;
	padding: 0 0 0 0;
	line-height: 60px;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color:#333;
}
.are-you-ready-slider h3 {
	font-size: 42px;
	margin: 0;
	padding: 0 0 0 0;
	line-height: normal;
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color:#333;
}
.are-you-ready-slider .quote-box {
	width: 50%;
	padding: 0 135px 0 0;
	box-sizing: border-box;
	float: left;
}
.quote-box p {
	font-size: 19px;
	line-height: normal;
	font-weight: 300;
}
.quote-box.mango {
	color: #ff9933;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	padding-top:15px;
}
.indication {
    color: #fff;
    float: left;
    width: 90%;
}
.slidingDiv ol{ padding-left:15px; display: inline-block; }
.slidingDiv ol li{ line-height:25px; }
.are-you-ready-slider .quote-box.green {
	padding: 40px 110px 0 0;
}
.quote-box.green {
	color: #7bb047;
}
.right-quote-image {
	float: right;
}
.video > img {
	width: 100%;
}
.getting-started .mobile-image {
	display: none;
}
/********************************************* 07-03-2017 **********************************************************************/

.country-popup {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	z-index: 9999999999;
}
.country-popup-box {
	width: 660px;
	background: #f9f7f3;
	margin: 100px auto auto;
	padding: 50px 30px 50px 75px;
	box-sizing: border-box;
}
.country-popup .logo {
	float: left;
}
.country-popup .close-button {
	float: right;
}
.country-select p {
	float: left;
	margin: 12px 0 0 0;
}
.country-select select {
	background: #fff url(../img/drop-arrow.png);
	width: 200px;
	font-size: 22px;
	background-repeat: no-repeat;
	background-position: 95% center;
	padding: 8px 8px;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	float: right;
	border: 1px solid #e0e0e0;
}
.country-select {
	display: inline-block;
	width: 100%;
}
.country-popup .button {
	background: #359dd4;
	color: #fff;
	padding: 15px 30px;
	display: inline-block;
	font-size: 22px;
	float: right;
	margin: 70px 0 0 0;
}
.go-button {
	display: inline-block;
	width: 100%;
}
.cookie-popup {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	z-index: 999999999;
}
.cookie-popup-box {
	width: 90%;
	background: #f9f7f3;
	margin: 50px auto auto;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}
.cookie-popup-box .close-button {
	position: absolute;
	top: 30px;
	right: 30px;
}
.cookie-popup-box p {
	padding: 0 40px 0 0;
}
.are-you-ready-slider.oneslide .bx-pager.bx-default-pager{ display: none; }
/* developer style  */

@media ( max-width: 767px) {
	.country-popup-box{ width: 92%; padding: 15px; text-align:center; position: relative; margin: 50px auto auto; } 
	.country-popup .logo{ float: none; }
	.country-popup .close-button {
	    position: absolute;
	    right: 20px;
	    top: 15px;
	}
	.country-select p{ float: none; margin-bottom: 15px; }
	.country-select select{ float: none; }
	.country-popup .button{ float: none; margin-top: 30px; } 
	.my-gain-slider{ margin:10px 0 0 0; }
	.migrain-science-box .detail{ padding: 30px 15px 10px 15px !important; }
	.are-you-ready-slider{ padding:30px 0; }
	.indication{ width:100% !important; padding:0 15px; box-sizing: border-box; }
	.my-gain-slider .detail{ padding-top:25px; }
	.migrain-science{ padding-top:10px; }
	.paragraph h2.next-page a, .paragraph h2.next-page a:hover
	{
		background-position: right center !important;
		padding-right:45px; 
	}
	
}
@media ( min-width:1024px ) and ( max-width: 1080px ){
	.navigation .logo{ margin-left:20px; }
	.navigation .menu-bar{ right:25px; }
	.sb-search{ right:80px; }
	.navigation .main-menu{ padding: 0 90px 0 0; }
}

.terms p {
	margin-top: 0px !important;
	margin-bottom: 18px !important;
}
.leader-img p {
	margin-bottom: 18px !important;
}
.leader-img p:last-child {
	margin-bottom: 0px !important;
}
.leader-img-not p {
	margin-bottom: 18px !important;
}
.leader-img-not p:last-child {
	margin-bottom: 0px !important;
}
/*.two-colum-right-general p {

     margin-top: 0px !important;

     margin-bottom: 0px !important;    

}*/

.step h2 {
	padding: 0 0 26px !important;
}
.step p {
	margin-top: 0px !important;
	margin-bottom: 18px !important;
}
.h2nopadding h2 {
	padding: 0 0 0 0 !important;
}
#container .content-left .image-left p {
	margin: 0 0 22px 0 !important;
	font-size: 14px;
}
#contact-form .wpcf7-submit {
	line-height: 50px !important;
	display: inline-block !important;
	height: 50px !important;
	position: relative !important;
	padding: 0 30px !important;
	border: none !important;
	font-size: 24px !important;
	background-color: #389BD3 !important;
	color: #ffffff !important;
	overflow: hidden !important;
	transition: all 0.5s !important;
	-webkit-transition: all 0.5s !important;
	float: right !important;
	width: auto; 
}
div.wpcf7-validation-errors {
    border: medium none !important;
    color: red;
    margin-left: 0 !important;
    overflow: hidden;
    padding-left: 0 !important;
}
span.wpcf7-not-valid-tip{ padding-top:10px; }
#contact-form .wpcf7-submit:hover {
	background-color: #1177B0 !important;
}
.contact-form .col-two2 {
	padding: 0 0px 20px 0 !important;
}
.quote-box-left p {
	font-family: "Roboto Slab", serif;
}
.quote-box-right p {
	font-family: "Open Sans", sans-serif;
}
.my-gain-slider .detail .blue-tex p {
	color: #3399cc;
	font-size: 19px;
	font-family: Roboto Slab;
	line-height: normal;
	padding: 0px 0 0 0;
	margin: 0px 0 22px 0;
	font-weight: 300;
}
.my-gain-slider .detail .blue-tex p:last-child {
	margin: 0;
}
.menu-left a:first-child {
	display: none;
}
.menu-left .sub-menu {
	margin-bottom: 25px;
	margin-top: 8px;
}
.menu-right a:first-child {
	display: none;
}
.sub-menu a {
	display : block !important;
}
.menu-right .sub-menu {
	margin-bottom: 25px;
	margin-top: 8px;
}
.mega-menu li ul li a {
	display: inline-block;
	font-size: 19px;
	margin-left: 0;
}
.mega-menu li ul li ul li a {
	color: #ffffff;
	margin-left: 10px;
	text-decoration: none;
	line-height: 18px;
	padding:7px 0;
	font-size: 14px;
	-webkit-transition: all .5s;
	transition: all .5s;
}



.responsive-image{ display: none; }
.open-video #header { position: inherit; }

@media ( max-width: 767px ){
.responsive-image{ display: block; }	
ul.bxslider li {
    background: transparent !important;
}
.mega-menu .menu-right{ margin-top:-30px; }
.mega-menu{ padding: 45px 45px 0 45px; } 
.pop-area a {
    font-size: 15px !important;
    line-height: normal;
    padding: 0 15px 0 0 !important;
}
.pop-area a br{ display: none; }
#video-popup-container{ width: 98%; left: 0; margin-left: 0; }
.pop-area .pop-area-content img{ margin-right: 15px; }
.pop-area a.close{ right: 0; }
#contact-form .wpcf7-submit{ float: none !important; }
}

@media ( max-width: 640px ){
	.pop-area .pop-area-content a{ display: inline-block; }
}

.PressReleases h2 a {
    color: #666666 !important;
    text-decoration: none !important;
}








/************************* Select ****************************/
.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 0;
  border: none;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  height: 47px;
  line-height: 47px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  width: 100%; }
  .nice-select:hover {
    border-color: #dbdbdb; }
  .nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #999; }
  .nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 8px;
    margin-top: -7px;
    pointer-events: none;
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
            transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 8px; }
  .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg); }
  .nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0); }
  .nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none; }
    .nice-select.disabled:after {
      border-color: #cccccc; }
  .nice-select.wide {
    width: 100%; }
    .nice-select.wide .list {
      left: 0 !important;
      right: 0 !important; }
  .nice-select.right {
    float: right; }
    .nice-select.right .list {
      left: auto;
      right: 0; }
  .nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px; }
    .nice-select.small:after {
      height: 4px;
      width: 4px; }
    .nice-select.small .option {
      line-height: 34px;
      min-height: 34px; }
  .nice-select .list {
    background-color: #ece6df;
    border-radius: 0;
    width:100%; 
    box-shadow: none;
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
        -ms-transform: scale(0.75) translateY(-21px);
            transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9; }
 .nice-select .list li{ line-height:40px !important; }
    .nice-select .list:hover .option:not(:hover) {
      background-color: transparent !important; }
  .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; }
    .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
      background-color: #ddd4cb; }
    .nice-select .option.selected {
      font-weight: normal; }
    .nice-select .option.disabled {
      background-color: transparent;
      color: #999;
      cursor: default; }

.no-csspointerevents .nice-select .list {
  display: none; }

.no-csspointerevents .nice-select.open .list {
  display: block; }

.country-select .nice-select {
    width: 200px;
    margin-top: 20px;
}
.usertype input {
    display: inline-block;
    margin: 0 0 12px;
    width: auto;
}
.wpcf7-form-control.wpcf7-captchar {
    display: inline-block;
    margin: 0 0 30px 30px;
    width: 150px;
}
.captchaimg {
    float: left;
    margin: 11px 0 0;
}

@media ( max-width:415px ){
	.wpcf7-form-control.wpcf7-captchar{ margin-top:15px; margin-left:0; }
}